
Foreman - Feature #27206

Improve MySQL migration experience

07/02/2019 06:33 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: DB migrations   

Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6871

  

Description

Issue improving of quality of life during migration.

Associated revisions

Revision b5130a6f - 08/29/2019 02:30 PM - Lukas Zapletal

Fixes #27206 - improve mysql migration and new task

History

#1 - 07/02/2019 06:34 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6871 added

#2 - 08/26/2019 07:53 AM - Tomer Brisker

- Target version set to 1.23.0

#3 - 08/29/2019 02:30 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#4 - 08/29/2019 03:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset b5130a6f6e99d6f851931ff98ee22ccb8b413e8e.

#5 - 09/04/2019 11:10 AM - Tomer Brisker

- Fixed in Releases 1.23.0 added

- Fixed in Releases deleted (1.24.0)
